 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo_2022-06-07_23-18-46.jpg'), url("images/photo_2022-06-07_23-18-46.jpg");
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 332px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 773px;
  margin: 85px auto 68px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 80px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 30px 19px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 9px 92px 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 80px;
}

.u-section-1 .u-container-layout-2 {
  padding: 21px 30px 19px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1px auto 0;
  padding: 10px 41px 10px 39px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 82px;
}

.u-section-1 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 10px 61px 10px 60px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 82px;
}

.u-section-1 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 10px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 85px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 62px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 85px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
    #footsait {
    height:62px !important;
  }

  .footsaitCounter {
    bottom: 62px !important;
  }
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 9px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 9px;
  }
} .u-section-2 {
  min-height: 635px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/photo_2025-07-08_11-12-342.jpg");
  background-position: 50% 50%;
  min-height: 566px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 634px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 23px 0 25px;
}

.u-section-2 .u-text-3 {
  margin: 41px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 53px;
  min-height: 16px;
  width: 53px;
  min-width: 16px;
  margin: 39px auto 0 71px;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-text-4 {
  margin: -39px 73px 0 129px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 52px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
}

.u-section-2 .u-image-2 {
  min-height: 566px;
  background-image: url("images/photo_2025-07-08_12-17-02.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 45px 30px 45px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -457px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 25px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 40px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-2 .u-image-2 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 604px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 604px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 29px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 3px;
    margin-left: 56px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 55px;
  }

  .u-section-2 .u-image-2 {
    min-height: 604px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1512px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 680px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 180px;
  }

  .u-section-2 .u-image-2 {
    min-height: 523px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1602px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: 314px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 125px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 101px;
    margin-left: 178px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 53px;
  }

  .u-section-2 .u-image-2 {
    min-height: 489px;
  }
} .u-section-3 {
  background-image: url("images/photo_2022-06-07_23-18-46.jpg?rand=0b99");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 218px;
  margin: 50px auto 63px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 41px 0 19px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -16px 61px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-group-1 {
    min-height: 286px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 50px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-group-1 {
    min-height: 174px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 329px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 229px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-4 .u-container-layout-1 {
  padding: 9px 10px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 9px 10px;
}

.u-section-4 .u-text-2 {
  font-weight: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }
} .u-section-5 {
  background-image: url("images/photo_2022-06-08_20-08-31.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 796px;
}

.u-section-5 .u-blog-1 {
  margin-top: 350px;
  margin-bottom: 68px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 340px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-5 .u-repeater-item-1 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px 12px;
}

.u-section-5 .u-image-1 {
  height: 221px;
  margin: 1px 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-repeater-item-2 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px 22px;
}

.u-section-5 .u-image-2 {
  height: 221px;
  margin: 1px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-repeater-item-3 {
  box-shadow: 5px 5px 8px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px 22px;
}

.u-section-5 .u-image-3 {
  height: 221px;
  margin: 1px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-5 .u-blog-1 {
    margin-bottom: 100px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
    grid-gap: 22px 22px;
    min-height: 375px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-5 .u-repeater-item-1 {
    background-size: auto;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-item-2 {
    background-size: auto;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-item-3 {
    background-size: auto;
  }

  .u-section-5 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-5 .u-blog-1 {
    margin-top: 400px;
    margin-bottom: 49px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
    min-height: 695px;
    grid-auto-columns: calc(50% - 11px);
    grid-gap: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-5 .u-blog-1 {
    margin-top: 499px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1012px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-5 .u-blog-1 {
    margin-top: 210px;
    margin-bottom: 49px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1051px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1555px;
}

.u-section-6 .u-group-1 {
  min-height: 345px;
  height: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 261px 0 80px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 20px 261px 0 80px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 50px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/photo_2025-07-08_11-59-17.jpg");
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("images/photo_2025-07-08_11-27-51.jpg");
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/photo_2025-07-08_11-12-40.jpg");
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  background-image: url("images/photo_2025-07-08_11-59-23.jpg");
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-5 {
  min-height: 371px;
  background-image: url("images/photo_2025-07-08_11-59-28.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-6 {
  min-height: 741px;
  background-image: url("images/photo_2025-07-08_11-59-17.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 141px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 141px;
  }

  .u-section-6 .u-image-1 {
    min-height: 306px;
  }

  .u-section-6 .u-image-2 {
    min-height: 306px;
  }

  .u-section-6 .u-image-3 {
    min-height: 306px;
  }

  .u-section-6 .u-image-4 {
    min-height: 306px;
  }

  .u-section-6 .u-image-5 {
    min-height: 306px;
  }

  .u-section-6 .u-image-6 {
    min-height: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-6 .u-group-1 {
    min-height: 262px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 1px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-6 .u-image-1 {
    min-height: 234px;
  }

  .u-section-6 .u-image-2 {
    min-height: 234px;
  }

  .u-section-6 .u-image-3 {
    min-height: 234px;
  }

  .u-section-6 .u-image-4 {
    min-height: 234px;
  }

  .u-section-6 .u-image-5 {
    min-height: 234px;
  }

  .u-section-6 .u-image-6 {
    min-height: 468px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3692px;
  }

  .u-section-6 .u-group-1 {
    min-height: 390px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 2px;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-6 .u-image-1 {
    min-height: 527px;
  }

  .u-section-6 .u-image-2 {
    min-height: 527px;
  }

  .u-section-6 .u-image-3 {
    min-height: 527px;
  }

  .u-section-6 .u-image-4 {
    min-height: 527px;
  }

  .u-section-6 .u-image-5 {
    min-height: 527px;
  }

  .u-section-6 .u-image-6 {
    min-height: 527px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3350px;
  }

  .u-section-6 .u-group-1 {
    min-height: 492px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-image-1 {
    min-height: 434px;
  }

  .u-section-6 .u-image-2 {
    min-height: 444px;
  }

  .u-section-6 .u-image-3 {
    min-height: 504px;
  }

  .u-section-6 .u-image-4 {
    min-height: 432px;
  }

  .u-section-6 .u-image-5 {
    min-height: 441px;
  }

  .u-section-6 .u-image-6 {
    min-height: 480px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 140px;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px auto 50px 441px;
  padding: 10px 76px 10px 74px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-8 {
  background-image: none;
  min-height: 1170px;
}

.u-section-8 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 1170px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-group-2 {
  width: 636px;
  min-height: 177px;
  margin: 70px auto 0;
}

.u-section-8 .u-shape-1 {
  width: 172px;
  height: 54px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px 0 0;
}

.u-section-8 .u-text-2 {
  width: 889px;
  margin: 20px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 580px;
  width: 1140px;
  grid-gap: 17px;
  margin: 57px auto 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1017px;
  }

  .u-section-8 .u-group-1 {
    min-height: 1030px;
    height: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-8 .u-gallery-1 {
    height: 448px;
    width: 880px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    padding-left: 50px;
    padding-right: 50px;
    min-height: 1454px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 50px;
    min-height: 1405px;
  }

  .u-section-8 .u-group-2 {
    margin-top: 50px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 50px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-8 .u-gallery-1 {
    height: 771px;
    width: 660px;
    margin-top: 51px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 3289px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 0;
    min-height: 3239px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-group-2 {
    width: 520px;
    margin-top: 89px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2469px;
    width: 520px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2445px;
  }

  .u-section-8 .u-group-1 {
    min-height: 2414px;
    margin-bottom: 50px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-group-2 {
    width: 320px;
    margin-top: 51px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1552px;
    width: 320px;
  }

  .u-section-8 .u-gallery-inner-1 {
    --gap: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 146px;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px auto -138px;
  padding: 13px 45px;
}.u-section-10 .u-sheet-1 {
  min-height: 756px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 50px 30px 0 595px;
}

.u-section-10 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -192px 590px 0 35px;
}

.u-section-10 .u-text-3 {
  font-size: 1.125rem;
  margin: 42px 605px 0 35px;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  margin: -403px 0 31px 595px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1461px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-right: 425px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-right: 425px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-right: 393px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: 42px;
    margin-right: 372px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 36px;
    margin-right: 225px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 225px;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 193px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 172px;
    margin-bottom: 36px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1511px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 45px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-right: 45px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 51px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1953px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 272px;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: -510px;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-top: 336px;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-top: 30px;
    margin-bottom: 49px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 586px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 50px;
}

.u-section-11 .u-image-1 {
  min-height: 400px;
  background-image: url("images/photo_2022-06-07_23-14-21.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  min-height: 400px;
  background-image: url("images/photo_2022-06-07_23-48-57.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-image-1 {
    min-height: 330px;
  }

  .u-section-11 .u-image-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-11 .u-image-1 {
    min-height: 253px;
  }

  .u-section-11 .u-image-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: -15px;
  }

  .u-section-11 .u-image-1 {
    min-height: 384px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 384px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: -23px;
  }

  .u-section-11 .u-image-1 {
    min-height: 242px;
  }

  .u-section-11 .u-image-2 {
    min-height: 242px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1148px;
}

.u-section-12 .u-text-1 {
  font-weight: bold;
  width: 495px;
  font-size: 4.5rem;
  margin: 50px auto 0;
}

.u-section-12 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 50px;
}

.u-section-12 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/4big.jpg');
  background-position: 50% 50%;
  min-height: 297px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-3 {
  margin: 0 0 0 10px;
}

.u-section-12 .u-text-4 {
  margin: 30px 0 0 10px;
}

.u-section-12 .u-image-2 {
  background-image: url("images/g5big.jpg");
  background-position: 50% 50%;
  min-height: 297px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  background-image: url("images/photo_2022-06-07_23-15-38.jpg");
  background-position: 50% 50%;
  min-height: 288px;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-image-4 {
  background-image: url("images/_MG_7037.JPG");
  background-position: 50% 50%;
  min-height: 288px;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-image-5 {
  min-height: 585px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo_2025-07-08_12-17-02.jpg');
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-5 {
  padding: 12px 20px;
}

.u-section-12 .u-text-5 {
  margin: 0 20px 0 0;
}

.u-section-12 .u-text-6 {
  margin: 233px 30px 0 0;
}

.u-section-12 .u-image-6 {
  background-image: url("images/g1big.jpg");
  background-position: 50% 50%;
  min-height: 288px;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px 35px 30px 30px;
}

.u-section-12 .u-image-7 {
  background-image: url("images/photo_2022-06-08_18-33-245.jpg");
  background-position: 50% 50%;
  min-height: 288px;
}

.u-section-12 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-12 .u-text-2 {
    width: 698px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-12 .u-image-1 {
    min-height: 245px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-left: 0;
  }

  .u-section-12 .u-image-2 {
    min-height: 245px;
  }

  .u-section-12 .u-image-3 {
    min-height: 237px;
  }

  .u-section-12 .u-image-4 {
    min-height: 237px;
  }

  .u-section-12 .u-image-5 {
    min-height: 482px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
  }

  .u-section-12 .u-image-6 {
    min-height: 237px;
  }

  .u-section-12 .u-image-7 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-12 .u-image-1 {
    min-height: 314px;
  }

  .u-section-12 .u-image-2 {
    min-height: 314px;
  }

  .u-section-12 .u-image-3 {
    min-height: 285px;
  }

  .u-section-12 .u-image-4 {
    min-height: 285px;
  }

  .u-section-12 .u-image-5 {
    min-height: 471px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-top: 55px;
    margin-right: 217px;
    margin-left: 20px;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 263px;
    margin-left: 20px;
  }

  .u-section-12 .u-image-6 {
    min-height: 393px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-12 .u-image-7 {
    min-height: 393px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2954px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: -560px;
  }

  .u-section-12 .u-image-1 {
    min-height: 412px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 233px;
  }

  .u-section-12 .u-image-2 {
    min-height: 356px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    min-height: 350px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-4 {
    min-height: 329px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-5 {
    min-height: 446px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 63px;
    margin-left: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 109px;
    margin-left: 0;
  }

  .u-section-12 .u-image-6 {
    min-height: 356px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-12 .u-image-7 {
    min-height: 353px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2671px;
  }

  .u-section-12 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }

  .u-section-12 .u-text-2 {
    margin-top: 22px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-12 .u-image-1 {
    min-height: 546px;
  }

  .u-section-12 .u-image-2 {
    min-height: 250px;
  }

  .u-section-12 .u-image-3 {
    min-height: 248px;
  }

  .u-section-12 .u-image-4 {
    min-height: 250px;
  }

  .u-section-12 .u-image-5 {
    min-height: 468px;
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-text-5 {
    margin-top: 16px;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 13px;
    margin-right: 40px;
    margin-left: 20px;
  }

  .u-section-12 .u-image-6 {
    min-height: 256px;
  }

  .u-section-12 .u-image-7 {
    min-height: 259px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 988px;
}

.u-section-13 .u-text-1 {
  margin: 50px 94px 0;
}

.u-section-13 .u-gallery-1 {
  height: 739px;
  grid-gap: 17px;
  margin: 41px 0 36px;
}

.u-section-13 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 17px;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-13 .u-gallery-1 {
    height: 609px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 17px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 2145px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-13 .u-gallery-1 {
    margin-top: 25px;
    margin-bottom: 22px;
    height: 1866px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-13 .u-gallery-1 {
    margin-bottom: 50px;
    height: 1410px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-gallery-1 {
    margin-top: 30px;
    height: 921px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-14 {
  min-height: 318px;
}

.u-section-14 .u-sheet-1 {
  min-height: 428px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -217px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 328px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 32px;
}

.u-section-14 .u-text-1 {
  font-size: 3rem;
  margin: 0 9px 0 1px;
}

.u-section-14 .u-text-2 {
  margin: 37px 10px 0 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 328px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-14 .u-image-1 {
  width: 285px;
  height: 328px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 270px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 66px;
  }

  .u-section-14 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-14 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 64px;
    margin-bottom: 36px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-14 .u-image-1 {
    height: 299px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 603px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 24px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-15 .u-container-layout-1 {
  padding: 20px 54px;
}

.u-section-15 .u-text-1 {
  font-size: 1rem;
  margin: 0 6px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  align-self: center;
  margin: 13px auto 0 5px;
  padding: 0;
}

.u-section-15 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  align-self: center;
  margin: 13px auto 0 5px;
  padding: 0;
}

.u-section-15 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  margin: 13px auto 0 6px;
  padding: 0;
}

.u-section-15 .u-text-2 {
  margin: -29px 67px 0 227px;
}

.u-section-15 .u-image-1 {
  min-height: 251px;
  background-image: url("images/photo_2021-08-22_18-51-07.jpg?rand=4254");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 503px;
}

.u-section-15 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-15 .u-text-1 {
    position: relative;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-15 .u-btn-1 {
    margin-left: 23px;
  }

  .u-section-15 .u-btn-2 {
    margin-left: 23px;
  }

  .u-section-15 .u-btn-3 {
    margin-left: 23px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 240px;
  }

  .u-section-15 .u-image-1 {
    min-height: 270px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-15 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-15 .u-btn-3 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-15 .u-text-2 {
    margin-top: 20px;
    margin-right: 118px;
    margin-left: 15px;
  }

  .u-section-15 .u-image-1 {
    min-height: 221px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 24px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-15 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-15 .u-btn-2 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-15 .u-btn-3 {
    align-self: center;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-15 .u-text-2 {
    width: 373px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-15 .u-image-1 {
    min-height: 332px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-15 .u-text-1 {
    margin-top: 37px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-15 .u-btn-1 {
    margin-top: 33px;
  }

  .u-section-15 .u-btn-2 {
    margin-top: 33px;
  }

  .u-section-15 .u-btn-3 {
    margin-top: 33px;
  }

  .u-section-15 .u-text-2 {
    width: 158px;
    margin-top: 25px;
  }

  .u-section-15 .u-image-1 {
    min-height: 265px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 506px;
  }
}